libpixman-1-0-udeb binary package in Ubuntu Bionic ppc64el

 This package contains a minimal set of libraries needed for the Debian
 installer. Do not install it on a normal system.

Publishing history

Date Status Target Pocket Component Section Priority Phased updates Version
  2017-12-17 18:43:31 UTC Published Ubuntu Bionic ppc64el release universe debian-installer Optional 0.34.0-2
  • Published on 2017-12-17
  • Copied from ubuntu bionic-proposed ppc64el in Primary Archive for Ubuntu
  Deleted Ubuntu Bionic ppc64el proposed universe debian-installer Optional 0.34.0-2
  • Removal requested on 2017-12-17.
  • Deleted on 2017-12-17 by Ubuntu Archive Robot

    moved to release

  • Published on 2017-12-17
  2017-12-17 18:44:42 UTC Superseded Ubuntu Bionic ppc64el release universe debian-installer Optional 0.34.0-1
  • Removed from disk on 2020-07-11.
  • Removal requested on 2017-12-18.
  • Superseded on 2017-12-17 by ppc64el build of pixman 0.34.0-2 in ubuntu bionic PROPOSED
  • Published on 2017-10-24
  • Copied from ubuntu zesty-proposed ppc64el in Primary Archive for Ubuntu

Source package